[SkinFileName]
BackGroundSkin	=08_s.bmp
FrameLeft		=08_l_1.bmp
FrameLeft1		=08_l_2.bmp
FrameLeft2		=08_l_3.bmp
FrameLeft3		=08_l_4.bmp
FrameLeft4		=08_l_5.bmp
FrameLeft5		=08_l_5.bmp
FrameLeft_Connect	=08_l_1.bmp
FrameLeft_Connect1	=08_l_2.bmp
FrameLeft_Connect2	=08_l_3.bmp
FrameLeft_Connect3	=08_l_4.bmp
FrameLeft_Connect4	=08_l_5.bmp
FrameLeft_Connect5	=08_l_5.bmp
FrameRight		=08_r.bmp
MiniSizeBmp		=08_c_1.bmp
MiniSizeBmp1		=08_c_2.bmp
MiniSizeBmp2		=08_c_3.bmp
MiniSizeBmp3		=08_c_4.bmp
MiniSizeBmp4		=08_c_5.bmp
MiniSizeBmp5		=08_c_5.bmp
MiniSizeBmp_Connect		=08_c_1.bmp
MiniSizeBmp_Connect1		=08_c_2.bmp
MiniSizeBmp_Connect2		=08_c_3.bmp
MiniSizeBmp_Connect3		=08_c_4.bmp
MiniSizeBmp_Connect4		=08_c_5.bmp
MiniSizeBmp_Connect5		=08_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=257
FrameRightPos_top		=0

ButtonPos_left			=100
ButtonPos_top			=63

CloseButtonPos_left 	=262
CloseButtonPos_right 	=282
CloseButtonPos_top 		=5
CloseButtonPos_bottom 	=23

MinimamWidth            =60
LayerAlpha				=170
ResizeSpeed=30

ProfileName_left = 83
ProfileName_top  = 20

ProfileComment_left = 83
ProfileComment_top  = 35

ProfileIcon_left = 38
ProfileIcon_top  = 18

[SkinColor]
CtlBkColor_R = 255
CtlBkColor_G = 255
CtlBkColor_B = 255

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 255
TextBkColor_G = 255
TextBkColor_B = 255
